Quantcast

Re: Considering wxAui before 2.8.10 and 2.9.0

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Considering wxAui before 2.8.10 and 2.9.0

Mark Guagenti
Just trying to follow up on this and apply "pressure" on getting
enchancements and bug fixes to wxAui.  I haven't seen any more talk
about this since March so wondering what the current plan is.
--Mark

Pascal Hurni wrote :
> Yes, it's too late for this release, but please don't release the pressure.
> We have now some month before a new release, so a complete fix+test
> cycle may be done.
>
> Regards,
>
> Pascal
_______________________________________________
wx-dev mailing list
[hidden email]
http://lists.wxwidgets.org/mailman/listinfo/wx-dev
Loading...